<?php
/**
*
* am_posting [English]
*
* @package - Attendance Mod
* @version $Id: am_posting.php,v 92 2011-01-14 16:20:42Z wired076 $
* @copyright (c) wired076 ( http://www.itconstruct.com.au/ ) 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_AM'					=> 'Attendance Mod',
	'ADD_AM_EXPLAIN'			=> 'If you do not want to add a registration to your topic leave the fields blank.',

	'AM_PRESET'					=> 'Select Preset',
	'AM_PRESET_EXPLAIN'			=> 'Select a preset for options, slots, colors and registration preferences.',

	'AM_PRESET_SAVE'			=> 'Save as preset',
	'AM_PRESET_SAVE_EXPLAIN'	=> 'Saves options, slots, colors and registration preferences as preset.',
	'AM_PRESET_NAME'			=> 'Preset name',

	'AM_LAYOUT'					=> 'Select layout',
	'AM_LAYOUT_EXPLAIN'			=> 'Select layout of options for topic view.',
	'AM_LAYOUT_0'				=> 'Rows',
	'AM_LAYOUT_1'				=> 'Columns',

	'AM_FOR'					=> 'Run registration for',
	'AM_FOR_EXPLAIN'			=> 'Enter 0 or leave blank for a never ending registration.',
	'AM_VISIBLE'				=> 'Activate Registration',
	'AM_VISIBLE_EXPLAIN'		=> 'If enabled the registration form is visible.',
	'AM_CONFIRMABLE'			=> 'Allow Confirmation',
	'AM_CONFIRMABLE_EXPLAIN'	=> 'If enabled users are able to confirm their registration.',
	'AM_REG_CHANGE'				=> 'Allow Registration Change',
	'AM_REG_CHANGE_EXPLAIN'		=> 'If enabled users are able to change their registration.',
	'AM_RESET'					=> 'Reset registration',
	'AM_RESET_EXPLAIN'			=> 'If enabled all registrations of users will be deleted and registration start will be set to actual time. <b>This operation is not reversible</b>.',
	'AM_DELETE'					=> 'Delete registration',
	'AM_DELETE_EXPLAIN'			=> 'If enabled all registration data will be deleted. <b>This operation is not reversible</b>.',

	'AM_OPTION'					=> 'Option',
	'AM_OPTIONS'				=> 'Options',
	'AM_REGISTRATIONS'			=> 'Registrations',
	'AM_REGISTRATION_TIMES'		=> 'Registered On',
	'AM_CONFIRMATION_TIMES'		=> 'Confirmed On',
	'AM_REGISTRATION_TILL'		=> 'Registration runs till %s',
	'AM_REGISTRATION_ENDED_AT'	=> 'Registration ended at %s',
	'AM_SLOTS_AVAILABLE'		=> '%1$s of %2$s slots available.',
	'AM_OPTIONS_EXPLAIN'		=> 'Add or remove options with maximum allowed registrants and option color here.',
	'AM_OPTION_MAX'				=> 'Slots',
	'AM_OPTION_COLOR'			=> 'Color',
	'AM_OPTION_PICK_COLOR'		=> 'Pick Color',
	'AM_ADD_OPTION'				=> 'Add Option',
	'AM_REMOVE_OPTION'			=> 'Remove Option',

	'SLOTS_SMALLER_ZERO'		=> 'Please enter a value similar or larger than zero for maximum allowed registrants.',
	'SLOTS_NO_INTEGER'			=> 'Please enter a numeric value for maximum allowed registrants.',
	'LENGTH_SMALLER_ZERO'		=> 'Please enter a value similar or larger than zero for duration of registration.',
	'LENGTH_NO_INTEGER'			=> 'Please enter a numeric value for duration of registration.',
	'HEX_COLOR_WRONG'			=> 'Please enter a correct hexadecimal color code.',
	'NO_PRESET_NAME'			=> 'Please enter a preset name.'
));

?>