<?php
/**
*
* info_am_presets [English]
*
* @package - Attendance Mod
* @version $Id: info_am_presets.php,v 92 2011-01-14 16:20:42Z wired076 $
* @copyright (c) wired076 ( http://www.itconstruct.com.au/ ) 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'AM_PRESETS_EXPLAIN'				=> 'From this control panel you can add, edit, sort and remove registration presets used for easily adding registration options and settings.',
	'TITLE'								=> 'Attendance Mod',
	'AM_PRESET'							=> 'Preset',
	'ACP_AM_PRESETS'					=> 'Presets',
	'AM_PRESET_ADD'						=> 'Add Preset',
	'AM_PRESET_NAME'					=> 'Preset Name',
	'AM_PRESET_SETTINGS'				=> 'Settings',
	'AM_PRESET_OPTIONS'					=> 'Registration Options',

	'AM_VISIBLE'						=> 'Activate Registration',
	'AM_CONFIRMABLE'					=> 'Allow Confirmation',
	'AM_REG_CHANGE'						=> 'Allow Registration Change',
	'AM_LAYOUT'							=> 'Layout',
	'AM_LAYOUT_0'						=> 'Rows',
	'AM_LAYOUT_1'						=> 'Columns',

	'AM_SLOT'							=> '%s Slot',
	'AM_SLOTS'							=> '%s Slots',

	'AM_PRESET_LENGTH_TEXT'				=> 'Registration runs for <strong>%s</strong> days.',
	'AM_PRESET_UNLIMITED_LENGTH_TEXT'	=> 'Registration length is <strong>not</strong> limited.',

	'AM_EDIT_PRESET'					=> 'Edit preset',
	'AM_PRESET_LAYOUT'					=> 'Layout',
	'AM_PRESET_LAYOUT_EXPLAIN'			=> 'Select layout of options for topic view.',
	'AM_PRESET_LENGTH'					=> 'Run registration for',
	'AM_PRESET_LENGTH_EXPLAIN'			=> 'Enter 0 or leave blank for a never ending registration.',
	'AM_PRESET_REG_CHANGE'				=> 'Allow Registration Change',
	'AM_PRESET_REG_CHANGE_EXPLAIN'		=> 'If enabled users are able to change their registration.',
	'AM_PRESET_CONFIRMABLE'				=> 'Allow Confirmation',
	'AM_PRESET_CONFIRMABLE_EXPLAIN'		=> 'If enabled users are able to confirm their registration.',
	'AM_PRESET_VISIBLE'					=> 'Activate Registration',
	'AM_PRESET_VISIBLE_EXPLAIN'			=> 'If enabled the registration form is visible.',

	'AM_ENTER_NAME'						=> 'You must enter a preset name.',
	'AM_NO_PRESET'						=> 'No preset selected for editing',

	'AM_PRESET_ADDED'					=> 'The preset has been successfully added.',
	'AM_PRESET_REMOVED'					=> 'The selected preset has been successfully removed.',
	'AM_PRESET_UPDATED'					=> 'The selected preset has been successfully updated.',

	'AM_OPTION'							=> 'Option',
	'AM_OPTIONS'						=> 'Options',
	'AM_OPTION_MAX'						=> 'Slots',
	'AM_OPTION_COLOR'					=> 'Color',
	'AM_OPTION_PICK_COLOR'				=> 'Pick Color',
	'AM_ADD_OPTION'						=> 'Add Option',
	'AM_REMOVE_OPTION'					=> 'Remove Option',
	'AM_OPTION_ACTION'					=> 'Action'
));

?>